body {
	background-repeat: no-repeat;
	background-color: rgb(0,15,25);
	color: #ffffff;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}

input {
	border-bottom: #666666 1px solid;
	border-left: #666666 1px solid;
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-color: #848484;
	font-size: 9pt;
	background: #000000;
	color: #999999;
	padding: 2px;
}

textfield {
	font-size: 8pt;
	background: #000000;
	color: #ffffff;
	border-bottom: #CCCCCC 1px solid;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	border-top: #CCCCCC 1px solid;
	border-color: #FFFFFF;
}

textarea {
	background: #000000;
	color: #999999;
	border-bottom: #666666 1px solid;
	border-left: #666666 1px solid;
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-color: #848484;
}

select {
	border-bottom: #666666 1px solid;
	border-left: #666666 1px solid;
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-color: #848484;
	font-size: 7pt;
	background: #000000;
	color: #999999;
}

a:active {
	text-decoration: none;
	color: #c0c0c0;
}

a:link,a:visited {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
	color: #c0c0c0;
}

table {
	font-size: 7pt;
	color: #ffffff;
}

.title {
	font-weight: bold;
	font-size: 10pt;
	color: #FFFFFF;
}

.pagetitle {
	font-size: 9pt;
	color: #FFFFFF;
}

radio {
	border: 0;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-color: #000000;
	background: #000000;
}

div.main {
	padding-left: 23px;
	padding-top: 10px;
	padding-bottom: 50px;
}

.formFieldOut {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #ffffff;
	background: #000000;
	border: 1px solid #000000;
}

.formFieldIn {
	background: #747474;
	border: 1px ridge #fff;
	color: #ffffff;
}

label {
	cursor: pointer;
	font-size: 11px;
}





/**
 * Styles for fancy buttons.
 * With inspiration from
 * http://www.zurb.com/article/266/super-awesome-buttons-with-css3-and-rgba
*/
.fancybutton {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: medium none;

	display: inline-block;
	color: #FFFFFF !important;
	font-family: Verdana, Arial, Helvetica, Helvetica Neue, Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	/*padding: 4px 23px;*/
	padding: 3px 8px 4px 8px;
	cursor: pointer;
	position: relative;
	/*text-shadow: 0px 0.25px 1px #FFFFFF;*/
	margin: 0px;

	-moz-box-shadow: 0 1px 3px rgba(200,200,200,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(200,200,200,0.5);
	text-shadow: 0 -1px 1px rgba(200,200,200,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
}

.fancybutton:hover {
    background-color: #242424;
    -moz-box-shadow: 0 1px 3px rgba(200,200,200,0.75);
    -webkit-box-shadow: 0 1px 3px rgba(200,200,200,0.75);
}

.fancybutton:active {
	top: 1px;
}

.fancybutton:disabled {
	background: #DFDFDF !important;
	cursor: auto;
}

.fancybutton:disabled:active {
	top: 0px !important;
}

/* Sizing */
.small.fancybutton {
	font-size: 11px;
	padding: 2px 11px;
}
.medium.fancybutton {
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
}
.large.fancybutton {
	font-size: 14px;
	padding: 8px 14px 9px 14px;
}

/* Colours */
.black.fancybutton {
	background: #4F4F4F;
	background-image: -moz-linear-gradient(81% 100% 113deg,#000000, #4F4F4F, #9F9F9F 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, from(#444444), to(#000000), color-stop(.7,#333333));
}
.black.fancybutton:hover {
	color: rgb(227, 140, 26);
}
